﻿body {
    min-width: 430px;
    color: #979797;
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin : 0;
}
.logo{
    margin-left : 100px;
    margin-bottom : 30px;
}
#form1 {
    min-width: 200px;
}

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#form1 textarea,
#form1 input,
#form1 button  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#divMain {
    margin: auto;
    width: 750px;
    background-color: white;
	overflow-y: hidden; 
}

#divIntro {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#divEntete {
    width: 100%;
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 5px;
    text-align: center;
    border-bottom: 6px solid #3093e0;
}

#divEntete2 {
    width: 100%;
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 5px;
    text-align: center;
    font-weight: bold;
}

#lblEntete1 {
    color: #979797;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #174e8c;
}

#lblEntete2 {
    color: #979797;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #174e8c;
}

#lblEntete3 {
    color: #979797;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #174e8c;
}

/*******************************************************************************************/

#divTexte {
    font-style: italic;
    width: 92%;
    /*margin: auto;*/
    border: 1px solid #666;
    background-color: #f8f8f8;
    padding-left: 5px;
    padding-right: 5px;
}

#tableChoixEntreprise td {
    width: 300px;
}

#tableChoixEntreprise select {
    width: 400px;
}

/*******************************************************************************************/

#divEntrepriseNotFound {
    text-align: justify;
    margin-top:10px;
}

#divEntrepriseNotFound p {
    text-align:center;
}

#listEntreprisesMatch {
    border: 1px solid #E5F2F9;
    max-height:80px;
    overflow-y:auto;
    z-index:10;
}

    #listEntreprisesMatch div {
        cursor:pointer;
        font-size:10px;
}

    #listEntreprisesMatch div:hover {
        background-color:#E5F2F9;
}

#ddlChoixEntreprise {
    display:none;
}

#NomEntreprise {
    width:410px;
    font-size:12px;
    display:block;
}

/*******************************************************************************************/

#divInfo {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 5px;
    font-style: italic;
    width: 95%;
}


#lblInfoChampsObligatoire {
    font-weight: bold;
    font-style: italic;
}

/*******************************************************************************************/

#divSelectionPM {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#lblEntreprise {
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#divLblEntreprise {
    margin: 0;
    padding: 8px 8px 5px;
    background: #ff6a00;
    /*background: url('../Images/barre-fleche-bas-4.gif') no-repeat scroll left bottom #ff6a00; */
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    position : relative;    
}

#divLblEntreprise:after {

    content:'';
    position: absolute;
    top: 100%;
    left: 8px;
    right: 0;
    width: 0;
    height: 0;
    border-top: solid 10px #ff6a00;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}


#divChoixEntreprise {
    margin-top: 15px;
}

#lblChoixEntreprise {
    font-weight: bold;
}

#divTexteEntreprise {
    margin-top: 10px;
}

/*******************************************************************************************/

#divCoordonnesConso {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#divTableCoordonneesConso {
    margin-top: 10px;
}

#divLblCoordonneesConso {
    margin: 0;
    padding: 8px 8px 5px;
    background: #ff6a00;
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    position : relative;
}
#divLblCoordonneesConso:after {
   
    content:'';
    position: absolute;
    top: 100%;
    left: 8px;
    right: 0;
    width: 0;
    height: 0;
    border-top: solid 10px #ff6a00;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}


#lblCoordonneesConso {
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#tableCoordonneesConso td {
    width: 300px;
    color : #a1a1a1 !important;
    font-size : 13px !important;
    font-weight : bold !important;


}

    #tableCoordonneesConso td input {
        width: 350px;
    }

    #tableCoordonneesConso td select {
        width: 353px;
    }

#divIntervention {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 5px;
}

/*******************************************************************************************/

#divCoordonneesTiers {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#lblCoordonneesTiers {
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#divLblCoordonneesTiers {
    margin: 0;
    padding: 8px 8px 5px;
    background: #ff6a00;
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    position: relative;
}


#divLblCoordonneesTiers:after {

    content:'';
    position: absolute;
    top: 100%;
    left: 8px;
    right: 0;
    width: 0;
    height: 0;
    border-top: solid 10px #ff6a00;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}


#tableCoordonneesTiers td {
    width: 300px;
}

#tableCoordonneesTiers input {
    width: 327px;
}

#tableCoordonneesTiers select {
    width: 333px;
}

#tableReponse td {
    width: 300px;
}

#divTableCoordonneesTiers {
    margin-top: 10px;
}

.encadrerInputRouge {
    border: 3px solid red;    
    margin-bottom: 1px;
}

/*******************************************************************************************/

#divLitige {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#divLitigePart1 {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
}

#tableLitigePart1 td {
    width: 300px;
}

#tableLitigePart1 input {
    width: 390px;
}

#TrDetailLitige{
    display: block;
    padding-top: 10px;
}

table td {
    font-size: 13px;
}

#tableChoixLitige td {
    width: 300px;   
}

#divCpatcha strong{
    font-size : 13px;
    color : #000;
    font-weight : bold;
}

#divTitreLitige, #divTitreLitigeConcerne {
    margin: 0;
    padding: 8px 8px 5px;
    background: #ff6a00;
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    font-weight: bold;
}

#divTitreLitige:after, #divTitreLitigeConcerne:after {

    content:'';
    position: absolute;
    top: 100%;
    left: 8px;
    right: 0;
    width: 0;
    height: 0;
    border-top: solid 10px #ff6a00;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}


#lblTitreLitige, #lblTitreLitigeConcerne {
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#divChoixDynamique {
    width: 392px;
    height: 160px;
    overflow: auto;
}

#divAutreOrganisme {
    margin-top: 10px;
}

#divChoixAutreOrganisme {
    display: inline-block; /* pour avoir le background ajusté */
    padding: 10px 20px 10px 20px;
    border-bottom: 1px solid #E5F2F9;
    overflow: auto;
    background-color: #f8f8f8;
    border-top: 1px solid #E5F2F9;
}

#divContactSolution {
    margin-top: 10px;
}

#divContactSolution1 {
    margin-top: 10px;
}

#tableContactSolution td {
    width: 300px;
}


#tableUpload td {
    width: 300px;
}

#tableUpload input {
    width: 350px;
}


/*******************************************************************************************/

#divPiecesJointes {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#lblPiecesJointes {
    font-weight: bold;
    font-style: italic;
}

#divUpload {
    margin-top: 5px;
}

#tableUpload td {
    width: 300px;
}

/*******************************************************************************************/

#divDemande {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#divLabelDemande {
    margin: 0;
    padding: 8px 6px 18px;
    background: url('../Images/barre-fleche-bas-4.gif') no-repeat scroll left bottom #E5F2F9;
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #174e8c;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#lblDemande {
    font-family: 'Metrophobic', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #174e8c;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#tableDemande td {
    width: 300px;
}

#divTableDemande {
    width: 100%;
    margin-top: 10px;
}

/*******************************************************************************************/

#divContentCaptcha {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#recaptcha_widget_div {
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    width: 95%;
}

#recaptcha_area {
    /*margin: auto;*/
}

#divLblError {
    text-align: center;
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 5px;
    width: 95%;
}

#lblError {
    color: red;
    font-weight: bold;
}

#divSubmit {
    text-align: center;
    /*margin-left: auto;
    margin-right: auto;*/
    margin-top: 10px;
    margin-bottom: 20px;
    width: 95%;
}

.choiceDescription {
    width: 200px;
    margin-left: 10px;
}

input[type=submit] {
    width: 160px;
    height: 35px;
    margin: 10px 0 0 0;
    padding: 0px 0 0 0;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    /*background: url('../Images/button_la-fevad.png') no-repeat;*/
    border: none;
    font-size: 12px;
    background : #ff6a00;
    border-radius : 10px;
    text-align : center;
    cursor : pointer;
}

#divChargement {
    text-align:center;
}


#footer {
    padding: 15px 0 30px 0;
    z-index: 1;
    background-color: #2c353d;
    font-size : 13px;
}

#footer  .container {
    max-width: 1310px;
    position: relative;
    border-color: #5b646b;
    margin: 0 auto;
    padding: 0px 50px;
    clear: both;     
    color: #ffffff;
    overflow : hidden;
}

.widgettitle {
    border-style: solid;
    border-width: 1px;
    padding: 10px 0;
    border-left: none;
    border-right: none;
    margin-bottom: 15px;
    margin-top: 0.85em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.1em;
}
.textwidget a, .textwidget:visited a, .textwidget:active a{
    color : #fff;
}



.flex_column {
    z-index: 1;
    float: left;
    position: relative;
    min-height: 1px;
    width: 100%;
}

.av_one_third {
    margin-left: 6%;
    width: 29.333333333333332%;
}

#demarchePrealableReponseNon{
    margin-top : 10px;
    margin-bottom : 200px;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    border: 1px solid #ff6a00;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 6px;
    color: #ffffff;
    background-color: #f18f4a;
}

